<?php
		
			include('database.php');
			include('config.php');
			DB_connexion(); 

			$nom_famille = $_POST['nom_famille'];
			$nom_projet = $_POST['nom_projet'];
			$nom_revision = $_POST['nom_revision'];
			$owner = $_POST['owner'];

			$heure = date("H:i");
			$date = date("d-m-Y"); 
			$infos = $heure ." " .$date;

			$table = $nom_projet ."_tapeout";
			/// table existe ???
			$results = mysql_query("SHOW TABLES LIKE '$table'");
			$nb_resultats = mysql_num_rows($results);
 
 			if( $nb_resultats > 0 )
     		{
				echo "erreur";		
        	}
        	else
			{
				//$sql = "INSERT INTO projet (id, nom_projet, owner, date_debut, duree, nom_famille, status, commentaires, infos ) 
				//		VALUES ( '0', '$nom_projet' , '$owner', '$date_debut', '$duree', '$nom_famille', '$status_projet', '$commentaires', '$infos' ) " ;
				//$result = mysql_query($sql); 
				//if (!$result) 
				//{
				//	die('Requête invalide : ' . mysql_error());
				//}
						
				echo "ok";		
			}
		
	
?>